.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.523640px;}
.ls3{letter-spacing:-0.254840px;}
.ls26{letter-spacing:-0.241200px;}
.ls2d{letter-spacing:-0.206800px;}
.ls1c{letter-spacing:-0.174360px;}
.lsa{letter-spacing:-0.154400px;}
.ls1e{letter-spacing:-0.088000px;}
.lsf{letter-spacing:-0.080400px;}
.ls22{letter-spacing:-0.054000px;}
.lsc{letter-spacing:-0.028800px;}
.ls20{letter-spacing:-0.028400px;}
.lsb{letter-spacing:-0.020400px;}
.lsd{letter-spacing:-0.016400px;}
.ls2b{letter-spacing:-0.006000px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.012040px;}
.ls17{letter-spacing:0.016000px;}
.ls24{letter-spacing:0.020800px;}
.ls28{letter-spacing:0.031200px;}
.ls27{letter-spacing:0.058000px;}
.ls1b{letter-spacing:0.060000px;}
.ls1d{letter-spacing:0.067200px;}
.ls18{letter-spacing:0.076800px;}
.ls8{letter-spacing:0.083600px;}
.ls21{letter-spacing:0.096000px;}
.ls0{letter-spacing:0.111200px;}
.ls16{letter-spacing:0.134840px;}
.ls14{letter-spacing:0.146440px;}
.ls11{letter-spacing:0.150800px;}
.ls9{letter-spacing:0.222400px;}
.ls10{letter-spacing:0.234000px;}
.ls19{letter-spacing:0.247200px;}
.ls12{letter-spacing:0.250000px;}
.ls15{letter-spacing:0.288040px;}
.ls2c{letter-spacing:0.323200px;}
.ls1f{letter-spacing:0.325200px;}
.ls1a{letter-spacing:0.348040px;}
.ls2a{letter-spacing:0.353200px;}
.ls25{letter-spacing:0.440800px;}
.ls6{letter-spacing:0.498000px;}
.lse{letter-spacing:0.528000px;}
.ls13{letter-spacing:0.656000px;}
.ls7{letter-spacing:0.681200px;}
.ls1{letter-spacing:0.789600px;}
.ls5{letter-spacing:0.984000px;}
.ls23{letter-spacing:2.304000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-1.963200px;}
.ws9{word-spacing:-1.896000px;}
.ws22{word-spacing:-1.447200px;}
.ws25{word-spacing:-1.419200px;}
.ws24{word-spacing:-1.361200px;}
.ws16{word-spacing:-1.344000px;}
.ws1{word-spacing:-1.335560px;}
.ws5{word-spacing:-1.008000px;}
.ws23{word-spacing:-0.984000px;}
.ws1e{word-spacing:-0.916800px;}
.ws26{word-spacing:-0.890000px;}
.ws3{word-spacing:-0.753160px;}
.ws2{word-spacing:-0.546040px;}
.ws13{word-spacing:-0.530840px;}
.ws21{word-spacing:-0.453960px;}
.ws1b{word-spacing:-0.367600px;}
.ws4{word-spacing:0.000000px;}
.ws1d{word-spacing:0.158040px;}
.ws1c{word-spacing:0.258000px;}
.wsd{word-spacing:0.370440px;}
.ws6{word-spacing:0.486040px;}
.ws1f{word-spacing:0.663200px;}
.wse{word-spacing:0.684400px;}
.ws12{word-spacing:0.957600px;}
.ws14{word-spacing:1.088000px;}
.wsa{word-spacing:1.104000px;}
.ws17{word-spacing:1.158040px;}
.ws1a{word-spacing:1.192000px;}
.ws18{word-spacing:1.278400px;}
.ws27{word-spacing:1.310800px;}
.ws20{word-spacing:1.345200px;}
.ws0{word-spacing:2.342760px;}
.ws7{word-spacing:3.020400px;}
.wsc{word-spacing:7.132800px;}
.wsf{word-spacing:14.870000px;}
.ws15{word-spacing:20.856800px;}
.ws11{word-spacing:24.854000px;}
.wsb{word-spacing:34.124400px;}
.ws8{word-spacing:36.131600px;}
.ws10{word-spacing:36.953200px;}
._1{margin-left:-3.002720px;}
._0{width:3.000760px;}
._2{width:21.000000px;}
._3{width:83.999960px;}
.fc4{color:rgb(82,128,173);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(128,128,128);}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:63.000000px;}
.y2a{bottom:-13.233221px;}
.y1a{bottom:-3.609060px;}
.y5{bottom:3.609060px;}
.y0{bottom:58.546980px;}
.y29{bottom:63.760067px;}
.y28{bottom:73.384228px;}
.y27{bottom:89.023490px;}
.y26{bottom:102.256711px;}
.y2b{bottom:172.031879px;}
.y19{bottom:317.597315px;}
.y18{bottom:336.845638px;}
.y17{bottom:359.703020px;}
.y16{bottom:380.154362px;}
.y15{bottom:383.763423px;}
.y14{bottom:403.011745px;}
.y13{bottom:406.620805px;}
.y12{bottom:429.478188px;}
.y11{bottom:453.538591px;}
.y10{bottom:472.786913px;}
.y22{bottom:477.598993px;}
.yf{bottom:496.847315px;}
.y21{bottom:500.456376px;}
.ye{bottom:519.704698px;}
.y20{bottom:523.313758px;}
.yd{bottom:543.765101px;}
.y1f{bottom:547.374161px;}
.yc{bottom:570.231544px;}
.yb{bottom:594.291946px;}
.ya{bottom:613.540268px;}
.y1e{bottom:617.149329px;}
.y9{bottom:636.397651px;}
.y1d{bottom:640.006711px;}
.y8{bottom:664.067114px;}
.y7{bottom:686.924497px;}
.y6{bottom:707.375839px;}
.y1c{bottom:710.984899px;}
.y4{bottom:730.233221px;}
.y1b{bottom:733.842282px;}
.y23{bottom:784.369128px;}
.y3{bottom:786.775168px;}
.y2{bottom:911.889262px;}
.y1{bottom:944.370805px;}
.y25{bottom:1195.802013px;}
.y24{bottom:1217.456376px;}
.hc{height:4.812081px;}
.h7{height:14.436242px;}
.ha{height:15.639262px;}
.h5{height:21.654362px;}
.hb{height:26.208984px;}
.h3{height:26.226562px;}
.h8{height:34.968750px;}
.h6{height:36.703125px;}
.h9{height:39.390000px;}
.h4{height:45.896484px;}
.h2{height:47.865234px;}
.h1{height:1251.942953px;}
.h0{height:1350.590604px;}
.w6{width:4.812081px;}
.w8{width:9.624161px;}
.w5{width:10.827181px;}
.w3{width:81.805369px;}
.w7{width:103.459732px;}
.w4{width:139.550336px;}
.w2{width:327.221477px;}
.w1{width:809.231544px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:85.815436px;}
.x3{left:113.083893px;}
.xb{left:144.362416px;}
.xf{left:215.340604px;}
.xe{left:218.949664px;}
.xa{left:240.604027px;}
.x6{left:300.755034px;}
.x5{left:358.500000px;}
.xc{left:417.447987px;}
.x10{left:469.177852px;}
.x1{left:473.989933px;}
.x7{left:502.862416px;}
.xd{left:520.907718px;}
.x8{left:548.577181px;}
.x2{left:600.307047px;}
.x9{left:867.377517px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.435271pt;}
.ls3{letter-spacing:-0.211834pt;}
.ls26{letter-spacing:-0.200495pt;}
.ls2d{letter-spacing:-0.171901pt;}
.ls1c{letter-spacing:-0.144935pt;}
.lsa{letter-spacing:-0.128344pt;}
.ls1e{letter-spacing:-0.073149pt;}
.lsf{letter-spacing:-0.066832pt;}
.ls22{letter-spacing:-0.044887pt;}
.lsc{letter-spacing:-0.023940pt;}
.ls20{letter-spacing:-0.023607pt;}
.lsb{letter-spacing:-0.016957pt;}
.lsd{letter-spacing:-0.013632pt;}
.ls2b{letter-spacing:-0.004987pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.010008pt;}
.ls17{letter-spacing:0.013300pt;}
.ls24{letter-spacing:0.017290pt;}
.ls28{letter-spacing:0.025935pt;}
.ls27{letter-spacing:0.048212pt;}
.ls1b{letter-spacing:0.049874pt;}
.ls1d{letter-spacing:0.055859pt;}
.ls18{letter-spacing:0.063839pt;}
.ls8{letter-spacing:0.069492pt;}
.ls21{letter-spacing:0.079799pt;}
.ls0{letter-spacing:0.092434pt;}
.ls16{letter-spacing:0.112085pt;}
.ls14{letter-spacing:0.121727pt;}
.ls11{letter-spacing:0.125351pt;}
.ls9{letter-spacing:0.184868pt;}
.ls10{letter-spacing:0.194510pt;}
.ls19{letter-spacing:0.205483pt;}
.ls12{letter-spacing:0.207810pt;}
.ls15{letter-spacing:0.239431pt;}
.ls2c{letter-spacing:0.268657pt;}
.ls1f{letter-spacing:0.270320pt;}
.ls1a{letter-spacing:0.289305pt;}
.ls2a{letter-spacing:0.293594pt;}
.ls25{letter-spacing:0.366411pt;}
.ls6{letter-spacing:0.413958pt;}
.lse{letter-spacing:0.438895pt;}
.ls13{letter-spacing:0.545294pt;}
.ls7{letter-spacing:0.566242pt;}
.ls1{letter-spacing:0.656348pt;}
.ls5{letter-spacing:0.817941pt;}
.ls23{letter-spacing:1.915180pt;}
.ws19{word-spacing:-1.631893pt;}
.ws9{word-spacing:-1.576033pt;}
.ws22{word-spacing:-1.202972pt;}
.ws25{word-spacing:-1.179698pt;}
.ws24{word-spacing:-1.131486pt;}
.ws16{word-spacing:-1.117188pt;}
.ws1{word-spacing:-1.110173pt;}
.ws5{word-spacing:-0.837891pt;}
.ws23{word-spacing:-0.817941pt;}
.ws1e{word-spacing:-0.762082pt;}
.ws26{word-spacing:-0.739805pt;}
.ws3{word-spacing:-0.626058pt;}
.ws2{word-spacing:-0.453891pt;}
.ws13{word-spacing:-0.441256pt;}
.ws21{word-spacing:-0.377350pt;}
.ws1b{word-spacing:-0.305564pt;}
.ws4{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.131369pt;}
.ws1c{word-spacing:0.214460pt;}
.wsd{word-spacing:0.307925pt;}
.ws6{word-spacing:0.404017pt;}
.ws1f{word-spacing:0.551279pt;}
.wse{word-spacing:0.568902pt;}
.ws12{word-spacing:0.795997pt;}
.ws14{word-spacing:0.904391pt;}
.wsa{word-spacing:0.917690pt;}
.ws17{word-spacing:0.962611pt;}
.ws1a{word-spacing:0.990840pt;}
.ws18{word-spacing:1.062659pt;}
.ws27{word-spacing:1.089591pt;}
.ws20{word-spacing:1.118186pt;}
.ws0{word-spacing:1.947399pt;}
.ws7{word-spacing:2.510681pt;}
.wsc{word-spacing:5.929078pt;}
.wsf{word-spacing:12.360558pt;}
.ws15{word-spacing:17.337033pt;}
.ws11{word-spacing:20.659671pt;}
.wsb{word-spacing:28.365610pt;}
.ws8{word-spacing:30.034078pt;}
.ws10{word-spacing:30.717025pt;}
._1{margin-left:-2.495985pt;}
._0{width:2.494356pt;}
._2{width:17.456067pt;}
._3{width:69.824235pt;}
.fs1{font-size:29.924686pt;}
.fs3{font-size:32.418410pt;}
.fs2{font-size:39.899582pt;}
.fs0{font-size:52.368201pt;}
.y2a{bottom:-11.000000pt;}
.y1a{bottom:-3.000000pt;}
.y5{bottom:3.000000pt;}
.y0{bottom:48.666667pt;}
.y29{bottom:53.000000pt;}
.y28{bottom:61.000000pt;}
.y27{bottom:74.000000pt;}
.y26{bottom:85.000000pt;}
.y2b{bottom:143.000000pt;}
.y19{bottom:264.000000pt;}
.y18{bottom:280.000000pt;}
.y17{bottom:299.000000pt;}
.y16{bottom:316.000000pt;}
.y15{bottom:319.000000pt;}
.y14{bottom:335.000000pt;}
.y13{bottom:338.000000pt;}
.y12{bottom:357.000000pt;}
.y11{bottom:377.000000pt;}
.y10{bottom:393.000000pt;}
.y22{bottom:397.000000pt;}
.yf{bottom:413.000000pt;}
.y21{bottom:416.000000pt;}
.ye{bottom:432.000000pt;}
.y20{bottom:435.000000pt;}
.yd{bottom:452.000000pt;}
.y1f{bottom:455.000000pt;}
.yc{bottom:474.000000pt;}
.yb{bottom:494.000000pt;}
.ya{bottom:510.000000pt;}
.y1e{bottom:513.000000pt;}
.y9{bottom:529.000000pt;}
.y1d{bottom:532.000000pt;}
.y8{bottom:552.000000pt;}
.y7{bottom:571.000000pt;}
.y6{bottom:588.000000pt;}
.y1c{bottom:591.000000pt;}
.y4{bottom:607.000000pt;}
.y1b{bottom:610.000000pt;}
.y23{bottom:652.000000pt;}
.y3{bottom:654.000000pt;}
.y2{bottom:758.000000pt;}
.y1{bottom:785.000000pt;}
.y25{bottom:994.000000pt;}
.y24{bottom:1012.000000pt;}
.hc{height:4.000000pt;}
.h7{height:12.000000pt;}
.ha{height:13.000000pt;}
.h5{height:18.000000pt;}
.hb{height:21.785990pt;}
.h3{height:21.800601pt;}
.h8{height:29.067469pt;}
.h6{height:30.509153pt;}
.h9{height:32.742594pt;}
.h4{height:38.151053pt;}
.h2{height:39.787559pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:4.000000pt;}
.w8{width:8.000000pt;}
.w5{width:9.000000pt;}
.w3{width:68.000000pt;}
.w7{width:86.000000pt;}
.w4{width:116.000000pt;}
.w2{width:272.000000pt;}
.w1{width:672.666667pt;}
.w0{width:794.666667pt;}
.x4{left:0.000000pt;}
.x0{left:71.333333pt;}
.x3{left:94.000000pt;}
.xb{left:120.000000pt;}
.xf{left:179.000000pt;}
.xe{left:182.000000pt;}
.xa{left:200.000000pt;}
.x6{left:250.000000pt;}
.x5{left:298.000000pt;}
.xc{left:347.000000pt;}
.x10{left:390.000000pt;}
.x1{left:394.000000pt;}
.x7{left:418.000000pt;}
.xd{left:433.000000pt;}
.x8{left:456.000000pt;}
.x2{left:499.000000pt;}
.x9{left:721.000000pt;}
}
